﻿body {
    font-family: "微软雅黑", "Microsoft YaHei", sans-serif;
    font-size: 14px;
    background: #f5f5f5;
    overflow-x: hidden;
}

.box_height {
    min-height: calc(100vh - 149px);
}

a {
    color: #333;
}

a:hover {
    color: #f98235;
}

.bg_white {
    width: 100%;
    background: #fff;
}

.backf5 {
    background: #f5f5f5;
}

i,
em {
    font-style: normal;
}

ul,
li {
    list-style: none;
}

/* common */
.row-m-1200 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


.container {
    min-width: 1200px;
    max-width: 1440px;
    margin: 0 auto;
}

@media screen and (max-width: 1500px) {
    .container {
        width: 80%;
    }
}

.wrap {
    width: 1280px;
    margin: 0 auto;
}


/* header */
.L_nav_line {
    background: #fff;
    border-bottom: 1px solid #f5f5f5;
    height: 93px;
    
}

.nav_logo {
    float: left;
    padding-top: 15px;
}

.navlist {
    padding-top: 32px;
    padding-left: 60px;
    float: left;
}

.L_navli {
    display: inline-block;
    position: relative;
    line-height: 30px;
    margin: 0px 12px;
    float: left;
}

.navlist a {
    font-size: 15px;
    text-decoration: none;
}

.navlist .split {
    color: #ebebeb;
    float: left;
    margin: 5px 12px;
}

.nav_search {
    position: relative;
    display: block;
    border: 1px solid #dadada;
    border-radius: 5px;
    width: 243px;
    height: 37px;
    padding-left: 10px;
    margin-top: 28px;
    float: right;
    line-height: 37px;
}

.nav_search .keyword {
    margin: 5px;
    width: 143px;
    height: 25px;
    line-height: 25px;
    border: none 0px;
    color: #666;
    font-size: 14px;
    float: left;
}

.nav_search .search_button {
    margin: 0 5px 0 0;
    float: right;
    background: url(../images/search.png) no-repeat center;
    width: 32px;
    height: 36px;
    border: 0;
    border-left: 1px solid #dadada;
    background-size: 15px;
}

/* header  end */

/* banner */
.banner_wrap {
    position: relative;
    width: 100%;
}

.banner_wrap li a {
    display: block;
    width: 100%;
    height: 680px;
    background-size: cover;
    background-position: center;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    /* display: none; */
}

/* .slick-prev,
.slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0;
    font-size: 0;
    cursor: pointer;
    background: transparent;
    color: transparent;
    padding: 0;
    border: none;
    outline: none;
} */
.slick-prev {
    background: url(../images/arrowleft.png) no-repeat center;
    position: absolute;
    left: 10%;
    top: 50%;
    margin-top: -45px;
    width: 47px;
    height: 90px;
    cursor: pointer;
    z-index: 9999;
}

.slick-next {
    background: url(../images/arrowright.png) no-repeat center;
    position: absolute;
    right: 10%;
    top: 50%;
    margin-top: -45px;
    width: 47px;
    height: 90px;
    cursor: pointer;
    z-index: 9999;
}

.slick-prev:hover,
.slick-next:hover {
    opacity: 0.5;
}

/* .slick-arrow {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    z-index: 9999;
}
.slick-prev{
    background: url('../images/prev1.png') no-repeat center;
    left: 0;
}
.slick-next{
    background: url('../images/next1.png') no-repeat center;
    right: 0;
} */
.slick-dots {
    text-align: left;
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 9999;
}

.slick-dots li {
    display: inline-block;
    margin: 25px 8px 0;
    border-radius: 3px;
    background: #fff;
    width: 25px;
    height: 5px;
    cursor: pointer;
    transition: all .22s linear 0s;
    -moz-transition: all .22s linear 0s;
    -webkit-transition: all .22s linear 0s;
    -o-transition: all .22s linear 0s;
}

.slick-dots li.slick-active {
    background: #f98235;
}

.slick-dots li>a {
    height: auto;
}

/* banner  end */

.pad60 {
    padding: 60px 0;
}

.ind_title {
    position: relative;
    width: 100%;
    margin: 0 auto 30px;
    padding-bottom: 13px;
    overflow: hidden;
}

.ind_title h3 {
    float: left;
    position: relative;
    font-size: 30px;
}

.ind_title::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background: #ddd;
}

.ind_title h3::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 5px;
    bottom: -13px;
    left: 0;
    background: #f98235;
}

.ind_title a {
    display: block;
    float: right;
    font-size: 15px;
    position: relative;
    margin-top: 13px;
    padding-left: 15px;
}

.ind_title a::before {
    position: absolute;
    content: '';
    width: 1px;
    height: 15px;
    top: 3px;
    left: 0;
    background: #ddd;
}

/* 1111 */
.index-sec1-box {
    overflow: hidden;
}

.irn_zx {
    width: 71%;
    overflow: hidden;
}

.irn_zx ul {
    width: 102%;
    margin: 0 0 0 -2%;
    overflow: hidden;
}

.irn_zx li {
    float: left;
    width: 31.333%;
    margin: 0 0 2% 2%;
    background: #f7f7f7;
}

.sec1-text {
    padding: 20px;
}

.irn_zx .i_pic {
    width: 100%;
    height: 163px;
    overflow: hidden;
}

.sec1-bg {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    transition: all .8s;
}

.irn_zx li:hover .sec1-bg {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.irn_zx .i_tit {
    font-size: 16px;
    height: 48px;
    line-height: 24px;
    overflow: hidden;
}

.irn_zx .i_oth {
    margin: 14px 0 0 0;
    padding-top: 16px;
    color: #bcbcbc;
    border-top: 1px dashed #d0d0d0;
    font-size: 13px;
}

.irn_hot {
    width: 25%;
    height: 610px;
    padding: 20px 20px 0 0;
    background: #f7f7f7;
}

.sub_tit span {
    float: left;
    margin-left: -1px;
    display: block;
    border-left: 4px solid #f98235;
    padding-left: 16px;
    font-size: 20px;
}

.irn_hot .sub_tit {
    border: 0;
    margin: 0 0 0 1px
}

.irn_hot .irn_list {
    margin: -1px 0 0 20px;
    border: 0
}

.irn_hot .irn_list li {
    margin-left: 0;
    padding: 20px 0 20px 0
}

.irn_hot .irn_list li+li {
    border-top: 1px solid #e6e6e6;
}

.irn_hot .irn_news {
    height: 550px
}

.irn_hot li .info {
    position: relative;
    overflow: hidden
}

.irn_hot li .info a {
    display: block;
    margin-left: 30px;
    margin-bottom: 5px;
    font-size: 16px;
    color: #666;
    line-height: 1.6;
    height: 50px;
    overflow: hidden;
}

.irn_hot li:hover .info a {
    color: #f98235;
}

.irn_hot li .info em {
    display: block;
    position: absolute;
    top: 4px;
    left: 0;
    width: 30px;
    height: 24px;
    color: #bbb
}

.irn_hot li .info .num1 {
    color: #ff0000
}

.irn_hot li .info .num2 {
    color: #ff9000
}

.irn_hot li .info .num3 {
    color: #ffcc00
}

.irn_hot li .time {
    padding-left: 30px;
    color: #bcbcbc;
    font-size: 13px;
}

/* 1111  end */

/* 2222 */
.irn_fx ul {
    width: 103%;
    margin-left: -3%;
    overflow: hidden;
}

.irn_fx li {
    float: left;
    width: 30.333%;
    margin: 0 0 3% 3%
}

.irn_fx p {
    padding: 0 20px;
}

.irn_fx .i_tit {
    height: 56px;
    line-height: 56px;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.irn_fx .i_dec {
    color: #9a9a9a;
    height: 40px;
    line-height: 20px;
    font-size: 15px;
    overflow: hidden;
}

.irn_fx .i_oth {
    margin-top: 15px;
    color: #9a9a9a;
}

.i_pic {
    width: 100%;
    height: 225px;
    overflow: hidden;
}

.sec2-bg {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    transition: all .8s;
}

.irn_fx li:hover .sec2-bg,
.irn_data_a:hover .sec2-bg,
.irn_data_b li:hover .sec2-bg,
.irn_data_c li:hover .sec2-bg,
.rec_pic_b a:hover .sec2-bg {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

/* 2222  end */

/* 3333 */
.index-sec3-box {
    overflow: hidden;
}

.irn_data_a .i_pic {
    width: 100%;
    height: 290px;
    overflow: hidden;
}

.irn_data_a {
    width: 40%;
    height: 540px;
    background: #f7f7f7;
}

.sec3-text {
    padding: 0 20px;
}

.irn_data_a .i_pic {
    width: 100%;
    height: 290px
}

.irn_data_a .i_tit {
    height: 60px;
    line-height: 30px;
    font-size: 20px;
    overflow: hidden;
}

.irn_data_a .i_tit,
.irn_data_a .i_dec {
    margin-top: 28px
}

.irn_data_a .i_dec {
    color: #9a9a9a;
}

.irn_data_a .i_oth {
    margin-top: 20px;
    color: #9a9a9a;
}

.irn_data_b {
    width: 58%;
    margin: -20px 0 0 0
}

.irn_data_b li {
    float: left;
    display: inline;
    margin: 20px 0 0 30px;
    width: 325px
}

.irn_data_b .i_pic {
    width: 325px;
    height: 192px
}

.irn_data_b .i_tit,
.irn_data_b .i_oth {
    margin-top: 10px
}

.irn_data_b .i_tit {
    height: 24px;
    font-size: 16px;
    line-height: 24px;
    overflow: hidden;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.irn_data_b .i_oth {
    color: #9a9a9a;
}

/* 3333  end */

/* 4444 */
.index-sec4-box {
    overflow: hidden;
}

.irn_data_c {
    width: 58%
}

.irn_data_c .i_tit,
.irn_data_c .i_dec,
.irn_data_c .i_oth {
    padding: 0
}

.irn_data_c .i_tit,
.irn_data_c .i_oth {
    margin-top: 10px
}

.irn_data_c .i_dec {
    margin-top: 18px
}

.irn_data_c {
    width: 56%;
    margin: -20px 0 0 0
}

.irn_data_c li {
    width: 100%;
    overflow: hidden;
    height: 160px;
    margin: 20px 0 0 0
}

.irn_data_c .i_pic {
    width: 270px;
    height: 160px
}

.irn_data_c .cont {
    width: 59%
}

.irn_data_c .i_tit,
.irn_data_c .i_dec,
.irn_data_c .i_oth {
    padding: 0
}

.irn_data_c .i_tit,
.irn_data_c .i_oth {
    margin-top: 10px;
    display: block;
}

.irn_data_c .i_tit {
    font-size: 18px;
    height: 48px;
}

.irn_data_c .i_dec {
    margin-top: 18px;
    color: #9a9a9a;
    display: block;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
}

.irn_data_c .i_oth {
    color: #9a9a9a;
}

/* 4444  end */

/* 5555 */
.rec_pic {
    width: 100%
}
.rec_pic_b{
    width: 102%;
    margin-left: -2%;
    overflow: hidden;
}
.rec_pic p {
    float: left;
    display: inline;
    margin: -28px 0 0 -28px
}

.rec_pic a,
.rec_pic a:hover {
    color: #fff;
    font-size: 14px;
    float: left;
    display: inline-block;
    overflow: hidden;
    width: 23%;
    margin: 0 0 2% 2%;
    position: relative
}
.rec_pic_b .i_pic{
    height: 200px;
}
.rec_pic b {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px;
    font-weight: normal;
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
    overflow: hidden;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

/* 5555  end */

/* links */
.links_a a{
    display: inline-block;
    position: relative;
    margin-right: 40px;
    padding-left: 14px;
}
.links_a a:before{
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    top: 8px;
    left: 0;
    background: #c7c7c7;
}
/* links  end */

/* footer */
.footer {
    background: #e9e9ea;
}

.footer p {
    text-align: center;
    line-height: 4;
}

/* footer  end */

/* neiye */
.page {
    clear: both;
    margin: 26px auto 0;
    text-align: center;
}

.page ul {
    border: none;
}

.page ul li {
    display: inline-block;
    border: 1px solid #d7d7d7;
    padding: 6px 12px !important;
    height: auto;
    margin-top: 0;
    width: auto;
    text-align: center;
    float: none;
    margin: 0;
}

.page ul li.active {
    background: #f98235;
    border: 1px solid #f98235;
}

.page ul li.active a {
    color: #fff;
}

.page ul li a {
    font-size: 12px;
    color: #666666;
}

.page ul li:hover {
    background: #f98235;
    cursor: pointer;
}

.page ul li:hover a {
    color: #fff;
}
.section-ny .irn_zx{
    width: 100%;
}
.section-ny .irn_zx .i_pic{
    height: 220px;
}
.section-ny .irn_data_b{
    width: 102%;
    margin-left: -2%;
    overflow: hidden;
}
.section-ny .irn_data_b li{
    width: 31.333%;
    margin: 0 0 2% 2%;
}
.section-ny .irn_data_b .i_pic{
    width: 100%;
    height: 250px;
}
.section-ny .irn_data_c{
    width: 100%;
}
.section-ny .irn_data_c li{
    background: #f7f7f7;
}
.section-ny .irn_data_c .cont{
    width: 77%;
    padding-right: 20px;
}
.section-ny .irn_data_c .i_tit{
    margin-top: 24px;
    height: auto;
    overflow: hidden;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    text-overflow: ellipsis;

}
/* neiye  end */
/*news-info*/
.info-detail * {
    font-family: "微软雅黑", "Microsoft YaHei", sans-serif !important;
    text-indent: 2em !important;
    margin: 20px auto !important;
    line-height: 2 !important;
    font-size: 14px !important;
    display: block !important;
    text-align: left !important;
}
.box_1226{
    width: 1200px;
    margin: 30px auto 0;
    background: #fff;
    padding: 20px;
}
.new-ifos {
    width: 100%;
    padding: 0 0 50px;
}

.new-ifos .w1200 {
    background: #fff;
    padding: 60px 0;
    box-shadow: 0 0 10px #eee;
}

.new-ifos .info-head {
    width: 1100px;
    margin: 0 auto;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    padding: 10px 0 20px;
    font-family: "微软雅黑";
}

.new-ifos .info-date {
    width: 100%;
    font-family: arial;
    text-align: center;
    font-size: 16px;
}

.new-ifos .info-detail {
    width: 1100px;
    margin: 0 auto;
    font-size: 14px;
    padding: 20px 0 0;
    line-height: 28px;
}

.info-detail img{
    display: block;
    max-width: 100%;
}
.pre-after {
    width: 1100px;
    position: relative;
    margin: 50px auto 0;
}

.pre-after .fl {
    width: 800px;
    font-size: 14px;
    line-height: 28px;
}

.pre-after a {
    color: #666;
}
.pre-after p:hover{
    opacity: 0.8;
}
.pre-after .fr {
    float: right;
    font-size: 14px;
    padding-left: 46px;
    border: 1px solid #8c8c8c;
    padding: 7px 40px;
}

.pre-after .fr:hover {
    opacity: 0.6;
}
/*news-info  end*/